# Version of this schema
schema: 1

bugzilla:
  # Bugzilla product and component for this directory and subdirectories
  product: Firefox
  component: Translation

# Document the source of externally hosted code
origin:

  # Short name of the package/library
  name: bergamot-translator

  description: The JavaScript emscripten worker to run Project Bergamot.

  # Full URL for the package's homepage/etc
  # Usually different from repository url
  url: https://github.com/mozilla/translations.git

  # Human-readable identifier for this version/release
  # Generally "version NNN", "tag SSS", "bookmark SSS"
  release: v0.5.0

  # Revision to pull in
  # Must be a long or short commit SHA (long preferred)
  revision: b475d25cb4568dd7bf37f80b8804030f1820bd4b

  # The package's license, where possible using the mnemonic from
  # https://spdx.org/licenses/
  # Multiple licenses can be specified (as a YAML list)
  # A "LICENSE" file must exist containing the full license text
  license: MPL-2.0
